0- Computer Setup

In order to use the Beaver Restoration Assessment Tool (BRAT) toolbox v2.0, your computer needs to have ArcGIS version 10.1 or later installed, and needs an additional python module to what is automatically installed with ArcGIS (the scikit-fuzzy) python module.  The video below provides instructions on setting up your computer after ArcGIS is installed.

Installing sci-kit fuzzy






Comments